<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="08105" dateMiseAJour="2025-08-28" id="maison_arret-08105-01" idPresta="4eb263252935944ef5000113" pivotLocal="maison_arret">
    <Nom>Maison d'arrêt de Charleville-Mézières</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>21 place Winston Churchill</Ligne>
        <CodePostal>08000</CodePostal>
        <NomCommune>CHARLEVILLE MEZIERES</NomCommune>
        <Localisation>
            <Latitude>49.772042</Latitude>
            <Longitude>4.723063</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 24 36 67 70</Téléphone>
        <Url>https://www.justice.fr</Url>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>08001</commune>
        <commune>08003</commune>
        <commune>08004</commune>
        <commune>08005</commune>
        <commune>08006</commune>
        <commune>08008</commune>
        <commune>08010</commune>
        <commune>08011</commune>
        <commune>08012</commune>
        <commune>08013</commune>
        <commune>08014</commune>
        <commune>08015</commune>
        <commune>08016</commune>
        <commune>08017</commune>
        <commune>08018</commune>
        <commune>08019</commune>
        <commune>08020</commune>
        <commune>08021</commune>
        <commune>08022</commune>
        <commune>08023</commune>
        <commune>08024</commune>
        <commune>08025</commune>
        <commune>08026</commune>
        <commune>08027</commune>
        <commune>08028</commune>
        <commune>08029</commune>
        <commune>08030</commune>
        <commune>08031</commune>
        <commune>08032</commune>
        <commune>08033</commune>
        <commune>08034</commune>
        <commune>08035</commune>
        <commune>08036</commune>
        <commune>08037</commune>
        <commune>08038</commune>
        <commune>08039</commune>
        <commune>08040</commune>
        <commune>08041</commune>
        <commune>08043</commune>
        <commune>08044</commune>
        <commune>08045</commune>
        <commune>08046</commune>
        <commune>08047</commune>
        <commune>08048</commune>
        <commune>08049</commune>
        <commune>08050</commune>
        <commune>08051</commune>
        <commune>08052</commune>
        <commune>08053</commune>
        <commune>08055</commune>
        <commune>08056</commune>
        <commune>08057</commune>
        <commune>08058</commune>
        <commune>08059</commune>
        <commune>08060</commune>
        <commune>08061</commune>
        <commune>08062</commune>
        <commune>08063</commune>
        <commune>08064</commune>
        <commune>08065</commune>
        <commune>08066</commune>
        <commune>08067</commune>
        <commune>08069</commune>
        <commune>08070</commune>
        <commune>08071</commune>
        <commune>08073</commune>
        <commune>08074</commune>
        <commune>08075</commune>
        <commune>08076</commune>
        <commune>08077</commune>
        <commune>08078</commune>
        <commune>08080</commune>
        <commune>08081</commune>
        <commune>08082</commune>
        <commune>08083</commune>
        <commune>08084</commune>
        <commune>08085</commune>
        <commune>08086</commune>
        <commune>08087</commune>
        <commune>08088</commune>
        <commune>08089</commune>
        <commune>08090</commune>
        <commune>08092</commune>
        <commune>08094</commune>
        <commune>08095</commune>
        <commune>08096</commune>
        <commune>08097</commune>
        <commune>08098</commune>
        <commune>08099</commune>
        <commune>08100</commune>
        <commune>08101</commune>
        <commune>08102</commune>
        <commune>08103</commune>
        <commune>08104</commune>
        <commune>08105</commune>
        <commune>08106</commune>
        <commune>08107</commune>
        <commune>08109</commune>
        <commune>08110</commune>
        <commune>08111</commune>
        <commune>08112</commune>
        <commune>08113</commune>
        <commune>08115</commune>
        <commune>08116</commune>
        <commune>08117</commune>
        <commune>08119</commune>
        <commune>08120</commune>
        <commune>08121</commune>
        <commune>08122</commune>
        <commune>08123</commune>
        <commune>08124</commune>
        <commune>08125</commune>
        <commune>08126</commune>
        <commune>08128</commune>
        <commune>08130</commune>
        <commune>08131</commune>
        <commune>08132</commune>
        <commune>08133</commune>
        <commune>08134</commune>
        <commune>08135</commune>
        <commune>08136</commune>
        <commune>08137</commune>
        <commune>08138</commune>
        <commune>08139</commune>
        <commune>08140</commune>
        <commune>08141</commune>
        <commune>08142</commune>
        <commune>08143</commune>
        <commune>08144</commune>
        <commune>08145</commune>
        <commune>08146</commune>
        <commune>08147</commune>
        <commune>08148</commune>
        <commune>08149</commune>
        <commune>08150</commune>
        <commune>08151</commune>
        <commune>08153</commune>
        <commune>08154</commune>
        <commune>08155</commune>
        <commune>08156</commune>
        <commune>08158</commune>
        <commune>08159</commune>
        <commune>08160</commune>
        <commune>08161</commune>
        <commune>08162</commune>
        <commune>08163</commune>
        <commune>08164</commune>
        <commune>08165</commune>
        <commune>08166</commune>
        <commune>08167</commune>
        <commune>08168</commune>
        <commune>08169</commune>
        <commune>08170</commune>
        <commune>08171</commune>
        <commune>08172</commune>
        <commune>08173</commune>
        <commune>08174</commune>
        <commune>08175</commune>
        <commune>08176</commune>
        <commune>08177</commune>
        <commune>08178</commune>
        <commune>08179</commune>
        <commune>08180</commune>
        <commune>08182</commune>
        <commune>08183</commune>
        <commune>08184</commune>
        <commune>08185</commune>
        <commune>08186</commune>
        <commune>08187</commune>
        <commune>08188</commune>
        <commune>08189</commune>
        <commune>08190</commune>
        <commune>08191</commune>
        <commune>08192</commune>
        <commune>08193</commune>
        <commune>08194</commune>
        <commune>08195</commune>
        <commune>08196</commune>
        <commune>08197</commune>
        <commune>08198</commune>
        <commune>08199</commune>
        <commune>08200</commune>
        <commune>08201</commune>
        <commune>08202</commune>
        <commune>08203</commune>
        <commune>08204</commune>
        <commune>08205</commune>
        <commune>08206</commune>
        <commune>08207</commune>
        <commune>08208</commune>
        <commune>08209</commune>
        <commune>08210</commune>
        <commune>08211</commune>
        <commune>08212</commune>
        <commune>08213</commune>
        <commune>08214</commune>
        <commune>08215</commune>
        <commune>08216</commune>
        <commune>08217</commune>
        <commune>08218</commune>
        <commune>08219</commune>
        <commune>08220</commune>
        <commune>08222</commune>
        <commune>08223</commune>
        <commune>08225</commune>
        <commune>08226</commune>
        <commune>08228</commune>
        <commune>08229</commune>
        <commune>08230</commune>
        <commune>08232</commune>
        <commune>08233</commune>
        <commune>08234</commune>
        <commune>08235</commune>
        <commune>08236</commune>
        <commune>08237</commune>
        <commune>08238</commune>
        <commune>08239</commune>
        <commune>08240</commune>
        <commune>08242</commune>
        <commune>08243</commune>
        <commune>08244</commune>
        <commune>08245</commune>
        <commune>08246</commune>
        <commune>08247</commune>
        <commune>08248</commune>
        <commune>08249</commune>
        <commune>08250</commune>
        <commune>08251</commune>
        <commune>08252</commune>
        <commune>08254</commune>
        <commune>08255</commune>
        <commune>08256</commune>
        <commune>08257</commune>
        <commune>08258</commune>
        <commune>08259</commune>
        <commune>08260</commune>
        <commune>08262</commune>
        <commune>08263</commune>
        <commune>08264</commune>
        <commune>08265</commune>
        <commune>08266</commune>
        <commune>08268</commune>
        <commune>08269</commune>
        <commune>08271</commune>
        <commune>08272</commune>
        <commune>08273</commune>
        <commune>08274</commune>
        <commune>08275</commune>
        <commune>08276</commune>
        <commune>08277</commune>
        <commune>08278</commune>
        <commune>08279</commune>
        <commune>08280</commune>
        <commune>08281</commune>
        <commune>08282</commune>
        <commune>08283</commune>
        <commune>08284</commune>
        <commune>08285</commune>
        <commune>08286</commune>
        <commune>08287</commune>
        <commune>08288</commune>
        <commune>08289</commune>
        <commune>08291</commune>
        <commune>08293</commune>
        <commune>08295</commune>
        <commune>08296</commune>
        <commune>08297</commune>
        <commune>08298</commune>
        <commune>08301</commune>
        <commune>08302</commune>
        <commune>08303</commune>
        <commune>08304</commune>
        <commune>08305</commune>
        <commune>08306</commune>
        <commune>08307</commune>
        <commune>08308</commune>
        <commune>08309</commune>
        <commune>08310</commune>
        <commune>08311</commune>
        <commune>08312</commune>
        <commune>08313</commune>
        <commune>08314</commune>
        <commune>08315</commune>
        <commune>08316</commune>
        <commune>08317</commune>
        <commune>08318</commune>
        <commune>08319</commune>
        <commune>08320</commune>
        <commune>08321</commune>
        <commune>08322</commune>
        <commune>08323</commune>
        <commune>08324</commune>
        <commune>08325</commune>
        <commune>08326</commune>
        <commune>08327</commune>
        <commune>08328</commune>
        <commune>08329</commune>
        <commune>08330</commune>
        <commune>08331</commune>
        <commune>08332</commune>
        <commune>08333</commune>
        <commune>08334</commune>
        <commune>08335</commune>
        <commune>08336</commune>
        <commune>08337</commune>
        <commune>08338</commune>
        <commune>08339</commune>
        <commune>08340</commune>
        <commune>08341</commune>
        <commune>08342</commune>
        <commune>08343</commune>
        <commune>08344</commune>
        <commune>08345</commune>
        <commune>08346</commune>
        <commune>08347</commune>
        <commune>08348</commune>
        <commune>08349</commune>
        <commune>08350</commune>
        <commune>08351</commune>
        <commune>08352</commune>
        <commune>08353</commune>
        <commune>08354</commune>
        <commune>08355</commune>
        <commune>08356</commune>
        <commune>08357</commune>
        <commune>08358</commune>
        <commune>08359</commune>
        <commune>08360</commune>
        <commune>08361</commune>
        <commune>08362</commune>
        <commune>08363</commune>
        <commune>08364</commune>
        <commune>08365</commune>
        <commune>08366</commune>
        <commune>08367</commune>
        <commune>08368</commune>
        <commune>08369</commune>
        <commune>08370</commune>
        <commune>08372</commune>
        <commune>08373</commune>
        <commune>08374</commune>
        <commune>08375</commune>
        <commune>08376</commune>
        <commune>08377</commune>
        <commune>08378</commune>
        <commune>08379</commune>
        <commune>08380</commune>
        <commune>08381</commune>
        <commune>08382</commune>
        <commune>08383</commune>
        <commune>08384</commune>
        <commune>08385</commune>
        <commune>08386</commune>
        <commune>08387</commune>
        <commune>08388</commune>
        <commune>08389</commune>
        <commune>08390</commune>
        <commune>08391</commune>
        <commune>08392</commune>
        <commune>08393</commune>
        <commune>08394</commune>
        <commune>08395</commune>
        <commune>08396</commune>
        <commune>08397</commune>
        <commune>08398</commune>
        <commune>08399</commune>
        <commune>08400</commune>
        <commune>08401</commune>
        <commune>08402</commune>
        <commune>08403</commune>
        <commune>08404</commune>
        <commune>08405</commune>
        <commune>08406</commune>
        <commune>08407</commune>
        <commune>08408</commune>
        <commune>08409</commune>
        <commune>08410</commune>
        <commune>08411</commune>
        <commune>08412</commune>
        <commune>08413</commune>
        <commune>08415</commune>
        <commune>08416</commune>
        <commune>08417</commune>
        <commune>08418</commune>
        <commune>08419</commune>
        <commune>08420</commune>
        <commune>08421</commune>
        <commune>08422</commune>
        <commune>08424</commune>
        <commune>08425</commune>
        <commune>08426</commune>
        <commune>08427</commune>
        <commune>08428</commune>
        <commune>08429</commune>
        <commune>08430</commune>
        <commune>08431</commune>
        <commune>08432</commune>
        <commune>08433</commune>
        <commune>08434</commune>
        <commune>08435</commune>
        <commune>08436</commune>
        <commune>08437</commune>
        <commune>08438</commune>
        <commune>08439</commune>
        <commune>08440</commune>
        <commune>08444</commune>
        <commune>08445</commune>
        <commune>08446</commune>
        <commune>08448</commune>
        <commune>08449</commune>
        <commune>08450</commune>
        <commune>08451</commune>
        <commune>08452</commune>
        <commune>08453</commune>
        <commune>08454</commune>
        <commune>08455</commune>
        <commune>08456</commune>
        <commune>08457</commune>
        <commune>08458</commune>
        <commune>08459</commune>
        <commune>08460</commune>
        <commune>08461</commune>
        <commune>08462</commune>
        <commune>08463</commune>
        <commune>08464</commune>
        <commune>08465</commune>
        <commune>08466</commune>
        <commune>08467</commune>
        <commune>08468</commune>
        <commune>08469</commune>
        <commune>08470</commune>
        <commune>08471</commune>
        <commune>08472</commune>
        <commune>08473</commune>
        <commune>08476</commune>
        <commune>08477</commune>
        <commune>08478</commune>
        <commune>08479</commune>
        <commune>08480</commune>
        <commune>08481</commune>
        <commune>08482</commune>
        <commune>08483</commune>
        <commune>08484</commune>
        <commune>08485</commune>
        <commune>08486</commune>
        <commune>08487</commune>
        <commune>08488</commune>
        <commune>08489</commune>
        <commune>08490</commune>
        <commune>08491</commune>
        <commune>08492</commune>
        <commune>08494</commune>
        <commune>08495</commune>
        <commune>08496</commune>
        <commune>08497</commune>
        <commune>08498</commune>
        <commune>08499</commune>
        <commune>08500</commune>
        <commune>08501</commune>
        <commune>08502</commune>
        <commune>08503</commune>
    </CompetenceCommunale>
</Organisme>